{
    "name": "PELVIS_ACCELERATION",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },

    "operations": [
        { "operation": "C1000", "input": ["PELV0000H3ACX0"], "output": "PELV0000H3ACXA", "iso": true },
        { "operation": "C1000", "input": ["PELV0000H3ACY0"], "output": "PELV0000H3ACYA", "iso": true },
        { "operation": "C1000", "input": ["PELV0000H3ACZ0"], "output": "PELV0000H3ACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["PELV0000H3ACXA", "PELV0000H3ACYA", "PELV0000H3ACZA"],
            "output": "PELV0000H3ACRA",
            "iso": true
        }
    ]
}
